@layer template {
    ._container_17ans_2 {
        overflow: hidden
    }
    ._section_17ans_5 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        max-width: 1028px;
        margin: auto;
        padding: 0 24px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.5
    }
    @media (width>=600px) and (width<=1023px) {
        ._section_17ans_5 {
            padding: 0 48px
        }
    }
    ._section_17ans_5:last-child {
        padding-bottom: 100px
    }
    ._code_17ans_26 {
        color: #00e89d;
        background-color: #404040;
        border-radius: 3px;
        padding: 1px 2px;
        font-family: monospace
    }
    ._table_17ans_33 {
        table-layout: fixed;
        border-spacing: 0;
        border-collapse: collapse;
        border-bottom: 1px solid #404040;
        width: 100%
    }
    ._table_17ans_33 th {
        text-align: left;
        background-color: #404040;
        padding: 10px
    }
    ._table_17ans_33 td {
        word-break: break-word;
        padding: 10px
    }
    ._table_17ans_33 tr+tr {
        border-top: 1px solid #404040
    }
    ._table_17ans_33 tr:nth-child(2n) {
        background-color: #35353550
    }
    ._table_17ans_33+p {
        margin-top: 2em
    }
    @layer base {
        ._h2_17ans_59,
        ._h4_17ans_96 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
    }
    ._h2_17ans_59 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        margin: 0 0 25px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 2.625rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1
    }
    ._h3_17ans_81 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        margin: 0 0 25px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.75rem
    }
    ._h4_17ans_96 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        margin: 0 0 15px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.75rem
    }
    ._section_17ans_5 .inline-image {
        margin-bottom: 25px
    }
    ._section_17ans_5 ul,
    ._section_17ans_5 .inline-image+p,
    ._section_17ans_5 ul+p,
    ._section_17ans_5 p+*,
    ._section_17ans_5 p+table {
        margin: 25px 0
    }
    ._section_17ans_5 ul ul,
    ._section_17ans_5 ol ol {
        margin: 0
    }
    ._section_17ans_5 table+table {
        margin-top: 25px
    }
    ._section_17ans_5 hr {
        border: none;
        border-top: 1px solid #878787;
        margin: 50px 0
    }
    ._section_17ans_5 img,
    ._section_17ans_5 video {
        width: 100%;
        max-width: 100%
    }
    ._section_17ans_5 ._nodeEmbed_17ans_150 {
        margin-bottom: 45px
    }
    h2[id$=-wod-challenges]+ul {
        grid-template-columns: 1fr 1fr;
        gap: 100px 30px;
        margin: 50px 0;
        padding: 0;
        list-style: none;
        display: grid
    }
    @media (width<=599px) {
        h2[id$=-wod-challenges]+ul {
            grid-template-columns: 1fr;
            gap: 30px
        }
    }
    h2[id$=-wod-challenges]+ul li a {
        font-size: 1.875rem;
        line-height: -1.2px
    }
    @media (width>=600px) {
        h2[id$=-wod-challenges]+ul li a {
            font-size: 2.5rem;
            line-height: -1.2px
        }
    }
    h2[id$=-wod-challenges]+ul li a {
        color: #fff;
        margin-bottom: 20px;
        font-weight: 500;
        text-decoration: none;
        display: block
    }
    h2[id$=-wod-challenges]+ul li a:before {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        content: "Challenge " counter(list-item);
        color: #878787;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.75rem;
        display: block
    }
    h2[id$=-wod-challenges]+ul li a:after {
        content: "";
        background-image: url(/static/images/dataset/challenges/icon-arrow-right.svg);
        background-size: 40px;
        width: 40px;
        height: 40px;
        margin-top: 15px;
        display: block
    }
    ._imageGrid_17ans_213 {
        margin-bottom: 40px
    }
    ._container_17ans_2._page\:open_17ans_216 ol ol {
        list-style-type: lower-alpha
    }
    ._container_17ans_2._page\:open_17ans_216 ol ol ol {
        list-style-type: lower-roman
    }
}